@charset "utf-8";
/* CSS Document */
/* Friends of the Chair Group Website */
/* Author: Kimberly Gruber */
/* Last updated: 24 July 2013 */


/* ---------- Common  ---------- */

/* Adjust for height of navbar fixed to top of page */
body { padding-top: 110px; }
@media screen and (max-width: 768px) {body { padding-top: 0px; }}

/* UN branding bar */
.un-bar {background-color: #070050; color:#ECF0F1; padding: 0px 0; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-weight:400; font-size: 11px;}
.un-bar a {color:#fff;font-weight:700;}

/* Site branding and top navigation */
a.brand {padding-left:0px; padding-right:0px;}
.navbar .brand {padding-top:8px; padding-bottom:8px; padding-left:0; padding-right:5px;}
.navbar-inverse .navbar-inner {background-color: #3399CC; background-image: none; border: 1px solid #3498DB; filter:none;}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {color: #ffffff; background-color: #3399cc;}
.navbar-inverse .nav > li > a:hover {text-decoration:underline;}
.navbar-inverse .nav > li > a {color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}


/* ---------- Homepage ---------- */

/* Work Areas */
#work-areas h2 {font-size: 20px; line-height:normal; background-color: #ECF0F1; padding: 5px 12px; border-top: 2px solid #3498DB;}
#work-areas h2 a{text-decoration:none; color:#000;}
#work-areas h2 a:active, #work-areas h2 a:hover, #work-areas h2 a:focus {text-decoration:underline;}
#work-areas .work-area-highlight {color: #787878; font-weight: bold;}


/* What's New */
#whats-new div.well {padding-bottom:6px;}
#whats-new h2 {padding-bottom: 10px; padding-left: 37px; margin-top:0px; margin-bottom:0; background-attachment: scroll; background-color: transparent; background-image: url(../img/icon-update.jpg); background-repeat: no-repeat; background-position: -2px -1px; font-size: 20px; font-weight: bold;}
#whats-new h3 {font-size:16px; color: #A92123; display: block; border-top: 1px solid #ccc; font-weight: bold; padding-bottom: 0px; padding-top: 6px;}
#whats-new .update-submit {font-size: 11px; display:block; color: #787878; padding-bottom: 8px; font-weight: bold; line-height:20px;}
#whats-new p {margin-bottom:5px; line-height:18px;}
#whats-new p a {color: #A92123; display: block; border-top: 1px solid #ccc; font-weight: bold; padding-bottom: 0px; padding-top: 6px;}
#whats-new p a.plain {border:none; padding:0; display:inline; font-weight:normal;}

/* Hero Unit */
.hero-unit {padding:30px; margin-bottom:12px;}
.hero-unit h1 {font-size: 36px;}


/* ---------- Internal pages ---------- */

/* Headings */
div.main-body h2, div.sidebar h2 {color:#3399cc;}
.main-body h3 {font-size: 22px; line-height: normal;}